### Function

# EDataServer webdav_discover_free_discovered_sources

since: 3.18

#### Declaration [src]

    void
    e_webdav_discover_free_discovered_sources (
      GSList* discovered_sources
    )

#### Description [src]

Frees a `GSList` of discovered sources returned from `e_webdav_discover_sources_finish()` or e_webdav_discover_sources_sync().

Available since: 3.18

#### Parameters

`discovered_sources`

  Type: A list of `EWebDAVDiscoveredSource*`

  A `GSList` of discovered sources.

  The data is owned by the caller of the function.